discography:
- catalog: N/A
  date: '2022-03-18'
  link: album/132140
  reprint: false
  roles:
  - Remixer
  titles:
    en: Ko;Emotion 2
    ja: Ko;Emotion 2
    ja-latn: Ko;Emotion 2
  type: doujin
- catalog: N/A
  date: '2023-01-01'
  link: album/133089
  reprint: false
  roles:
  - Mastering Engineer
  - Artist
  titles:
    en: ELLIA Original Soundtrack Vol. 1
    ja: ELLIA Original Soundtrack Vol. 1
    ja-latn: ELLIA Original Soundtrack Vol. 1
  type: bonus
- catalog: MKWY-0014
  date: '2023-10-29'
  link: album/133643
  reprint: false
  roles:
  - Sound Engineer
  titles:
    en: Rabbit in the black room / Rabbit House
    ja: Rabbit in the black room / Rabbit House
    ja-latn: Rabbit in the black room / Rabbit House
  type: doujin
- catalog: MKWY-0015
  date: '2023-10-29'
  link: album/133758
  reprint: false
  roles:
  - Composer
  titles:
    en: The Sphere of Cosmos
    ja: The Sphere of Cosmos
    ja-latn: The Sphere of Cosmos
  type: works
- catalog: MKWY-0016
  date: '2023-10-29'
  link: album/133757
  reprint: false
  roles:
  - Composer
  titles:
    en: Fusion Core
    ja: Fusion Core
    ja-latn: Fusion Core
  type: works
- catalog: NTIG-0004
  date: '2023-10-29'
  link: album/151266
  reprint: false
  roles:
  - Composer
  titles:
    en: Nattaigyo! Aki no Toransu Matsuri 2023
    ja: なったいぎょ！秋のトランスまつり2023
    ja-latn: Nattaigyo! Aki no Toransu Matsuri 2023
  type: works
- catalog: N/A
  date: '2024-02-17'
  link: album/137305
  reprint: false
  roles:
  - Artist
  titles:
    en: Touhou Rhythm Tournament
    ja: 東方 Rhythm Tournament
    ja-latn: Touhou Rhythm Tournament
  type: doujin
- catalog: MKWY-0023
  date: '2024-10-27'
  link: album/143940
  reprint: false
  roles:
  - Guitar
  titles:
    en: Lumiverse / litmus*
    ja: Lumiverse / litmus*
    ja-latn: Lumiverse / litmus*
  type: works
- catalog: NNRR-0017
  date: '2024-10-27'
  link: album/143772
  reprint: false
  roles:
  - Remixer
  titles:
    en: PUPA -Metamorphoses-
    ja: PUPA -Metamorphoses-
    ja-latn: PUPA -Metamorphoses-
  type: doujin
- catalog: MKWY-0024
  date: '2025-02-08'
  link: album/148850
  reprint: false
  roles:
  - Artist
  titles:
    en: Touhou Rhythm Tournament 2
    ja: 東方 Rhythm Tournament 2
    ja-latn: Touhou Rhythm Tournament 2
  type: doujin
- catalog: MKWY-0025
  date: '2025-04-27'
  link: album/148853
  reprint: false
  roles:
  - Composer
  titles:
    en: Fusion Core 2
    ja: Fusion Core 2
    ja-latn: Fusion Core 2
  type: works
featured_on: []
info:
  Credited works: 11 albums in database
  Credits:
  - 4 composer
  - 3 artist
  - 2 remixer
  - 1 mastering engineer
  - 1 sound engineer
  - 1 guitar
  Organizations: &id001
  - link: org/3910
    names:
      en: Arcstar
      ja: Arcstar
  - link: org/3617
    names:
      en: milkyway TRAXX
      ja: milkyway TRAXX
  Units: &id002
  - link: artist/66514
    names:
      en: Yesod
      ja: Yesod
link: artist/59781
meta:
  added_date: 2023-10-21T05:38
  edited_date: 2023-10-21T05:38
  fetched_date: 2025-12-06T06:25
  ttl: 86400
  visitors: 566
name: A. Ki
notes: No notes available for this artist.
organizations: *id001
picture_full: https://media.vgm.io/artists/18/59781/59781-1752831521.jpg
picture_small: https://thumb-media.vgm.io/artists/18/59781/59781-1752831521.jpg
twitter_names:
- AKi_Sound
type: Individual
units: *id002
vgmdb_link: https://vgmdb.net/artist/59781?perpage=99999
websites:
  Personal: []
